
	YAHOO.namespace("foo");
	
	function init() {
		YAHOO.foo.panel = new YAHOO.widget.Panel("win", { effect:{effect:YAHOO.widget.ContainerEffect.FADE, duration:7.5}, width:"450px", fixedcenter: true, constraintoviewport: true, underlay:"none", close:true, visible:false, draggable:true, modal:false} );
		YAHOO.foo.panel.render();
	}
 
	YAHOO.util.Event.addListener(window, "load", init); 
	
